﻿
		
		
		#navigation100 {
			position: relative;
			top: 10px; 
			margin: 0 0px;
			text-align: center !important;
		}

.djslider .navigation-container a {
	outline: none;
}
.nav-primary-sub-menu-2{list-style:none;margin:0;padding-left:3em}

.td-header-style-6 .td_ul_logout .menu-item img {
  left: -25px;
}

.top-header-menu .menu-item-has-children .sub-menu {
  display: none;
}

.top-header-menu .menu-item-has-children li {
  list-style-image: none;
  height: auto;
}

.top-header-menu .menu-item-has-children li a {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 500;
  font-size: 11px;
  line-height: 28px;
  display: block;
  text-transform: none;
  margin: 0 10px 0 10px ;
  white-space: nowrap;
  min-width: 100px;
}

.top-header-menu .menu-item-has-children li a:hover {
  color: #4db2ec;
}

.top-header-menu .menu-item-has-children ul {
  width: auto !important;
}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

.td_ul_logout .menu-item {
  position: relative;
  left: 0;
}

.td_ul_logout .menu-item a {
  display: inline !important;
  line-height: 29px !important;
  margin-right: 21px;
}

.td_ul_logout .menu-item .td_user_logd_in {
  margin-right: 11px;
}

.td_ul_logout .menu-item i {
  font-size: 10px;
  position: relative;
  top: 0;
}

.td_ul_logout .menu-item img {
  position: absolute;
  top: 5px;
  left: -40px;
  display: inline-block;
  margin-right: 19px;
}

.ie8 .top-header-menu .menu-item-has-children li a,
.ie9 .top-header-menu .menu-item-has-children li a,
.ie10 .top-header-menu .menu-item-has-children li a,
.ie11 .top-header-menu .menu-item-has-children li a {
  top: -1px;
}
.site-nav-item{height:40px;line-height:36px;margin:0;padding:0;position:relative;float:left;z-index:1}
.site-nav-item.site-nav-first-primary-item{border-left:1px solid #343434}
.transparent-header .site-nav-item.site-nav-first-primary-item,.transparent-header .site-nav-first-secondary-link,.transparent-header .site-nav-text-link,.transparent-header .site-nav-link{border-right-color:transparent;border-left-color:transparent}
.site-nav-list.active .site-nav-item,.site-nav-list.active .site-nav-text-span,.site-nav-list.active .site-nav-text-span,.site-nav-list.active .site-nav-text-link,.site-nav-list.active .site-nav-text-span-wrap{height:auto;line-height:1;float:none;margin:0}
.vertical-rapid-form-title{color:#fff;margin:6px 0 18px 0;margin:0.42857rem 0 1.28571rem 0;text-align:center;font-size:21px;font-size:1.5rem;line-height:30px;line-height:2.14286rem;font-weight:300}


#footer-navigation {
	margin-top:0px;
	padding:0px 0px 0px 1px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:11px;
}

#footer-navigation ul {
	padding:0 0 0 0;
	margin:0 0 0 0;
	list-style:none;
	border:0;
}

#footer-navigation ul li {
	float:left;
	margin:0;
	padding:0 3px;
	border:0;
}

#footer-navigation ul li a {
	float:left;
	margin:0;
	padding:1px 0;
	color:#fff;
	text-decoration:none;
}

#footer-navigation ul li a:hover {
	color:#BE9E42;
	text-decoration:underline;
}

#footer-navigation ul li a.active {
	color:#fff;
}
.mk-page-section .background-clipper{position:absolute;top:0;left:0;clip:rect(auto,auto,auto,auto);width:100%;height:100%}

#nav li a,#nav li.right a{color:#fff}
#nav li a:hover,#nav li a:active,#nav .current_page_item a,#nav .current-cat a,#nav .current-menu-item a{color:#fff}
#nav li li a:hover,#nav li li a:active{color:#fff}
#nav li.right a:hover{color:#fff}
#nav{background:#333}
#nav li li a,#nav li li a:link,#nav li li a:visited{background:#333}


.frame {
	position: fixed;
	display: block;
	background-color: white;
}

.frame--top{
	height: 20px;
	width: 100%;
	z-index: 300;
	top: 0;
	left: 0;
}

.frame--top-tall{
	height: 140px;
	width: 100%;
	z-index: 300;
	top: 0;
	left: 0;
	-webkit-transition: height 0.3s ease-out;
	-moz-transition: height 0.3s ease-out;
	-o-transition: height 0.3s ease-out;
	transition: height 0.3s ease-out;
}

.frame--top-fade {
	height: 15px;
	width: 100%;
	z-index: 999000;
	top: 20px;
	left: 0;
	background: transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(245, 245, 245, 1)), to(rgba(0, 0, 0, 0)));
	border-top: whitesmoke 1px solid;
}

.frame--right {
	height: 100%;
	width: 20px;
	z-index: 10003;
	top: 0;
	right: 0;
}

.frame--bottom {
	height: 20px;
	width: 100%;
	z-index: 10001;
	bottom: 0;
	left: 0;
}

.frame--left {
	height: 100%;
	width: 20px;
	z-index: 10002;
	top: 0;
	left: 0;
}

.top li a:hover,
.top li.current-menu-item a,
.top li.current-page-ancestor a,
.top li.current-page-parent a {
	background-color: #a3abb4;
	border-right: 1px solid #a3abb4;
}

.wp-pagenavi span.current {
	background-color: #e3e65d;
	border: 1px solid #e3e65d;
	color: #222;
}

.social-item.item2 .events {
  padding: 10px 0;
  line-height: 130%;
  height: 25%;
  overflow: hidden;
  display: block;
}

.social-item.item2 .events a {
  color: #555;
}

.social-item.item2 .events a:hover {
  color: #a51417;
}

.social-item.item2 .events .date {
  color: #a51417;
  float: left;
  width: 20%;
  text-align: center;
  font-weight: 200;
}

.social-item.item2 .events .date .month {
  font-size: 1.2em;
  text-transform: uppercase;
}

.social-item.item2 .events .date .day {
  font-size: 2em;
  line-height: 1em;
}

.social-item.item2 .events .schedule {
  padding-left: 5%;
  padding-right: 10px;
  float: right;
  width: 80%;
  text-align: left;
  line-height: 1.125em;
}

.social-item.item2 .events .schedule .time {
  font-size: 0.9em;
  line-height: 1.5em;
}




.st_facebook_hcount {
    float: left;
}

body .aligncenter,  .entry-content-wrapper a:hover .aligncenter{ clear:both; display:block; margin:10px auto;position: relative; }


#top .wp-caption.aligncenter{
margin:5px auto 10px auto
}

.aligncenter {text-align: center;margin:-left:auto!important;margin-right:auto!important;display:block;float: none!important;}


		.attachment-65x65 {
			max-width: 100%;
			width:65px;
			
			height: 31px;
			transition: all 0.4s ease 0s;
		}

        .content-row .owl-carousel .owl-item .news-post .inner .news-img {
          position: absolute;
          width: 100%;
          left: 0;
          bottom: 0; }
